body {
    font-family: Arial;
    background-color: #1e1e1e;
    margin: 0;
    display: flex;
    align-items: center;
    display: flex;
    flex-direction: column;

    /*&.background-page {*/
    /*    position: relative;*/
    /*    z-index: 2;*/
    /*    background: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)),*/
    /*    url("/img/background-sml.jpg");*/
    /*    background-size: cover;*/
    /*    background-position: center;*/
    /*    background-repeat: no-repeat;*/
    /*    background-attachment: fixed; !* Fixní pozadí *!*/
    /*    width: 100%;*/
    /*    height: 100vh;*/
    /*}*/

    .title {
        font-size: 45px;
        /*background: linear-gradient(90deg, rgb(94, 27, 152) 0%, rgba(85, 9, 121, 1) 35%, rgb(67, 5, 94) 100%);*/
        /*-webkit-background-clip: text;*/
        /*-webkit-text-fill-color: transparent;*/
        color: #c4b6f4;
        font-size: 48px;
        font-weight: bold;
        font-weight: bold;
        margin: 20px;
    }

    /*TOP*/

    .top {
        /*box-shadow: -1px 5px 8px 1px rgba(162, 140, 173, 1);*/
        font-weight: bold;
        background-color: rgb(54, 19, 94);
        width: 100%;
        padding: 15px 0;
        display: flex;
        justify-content: space-between;
        color: white;
        align-items: center;

        .pfpImg {
            margin: 0 30px;
            width: 52px;
            height: 52px;
            cursor: pointer;
        }

        .login-popup {
            padding: 15px;
            position: fixed;
            top: 15px;
            right: 90px;
            width: 150px;
            height: 250px;
            background-color: #ffffff;
            border: #c2c2c2 1px solid;
            border-radius: 5px 0px 5px 5px;
            display: flex;
            flex-direction: column;
            color: black;
        }
    }

    /*FORM SIGN IN LOG IN*/

    .form {
        width: 325px;
        padding: 50px;
        height: 400px;
        border-radius: 8px;
        /*border: 2px solid #6735ff;*/
        display: flex;
        color: rgba(48, 15, 83, 0.4);
        justify-content: start;
        align-items: center;
        font-size: 12px;
        /*box-shadow: 0px 0px 9px 1px rgba(162, 140, 173, 1);*/
        flex-direction: column;

        .title2 {
            font-weight: bold;
            font-size: 25px;
            color: white;
            margin-bottom: 20px;
        }

        .inputLabel {
            font-size: 15px;
        }

        .formInputs {
            display: flex;
            justify-content: center;
            flex-direction: column;
            align-items: center;
        }

        .formInputs input {
            border: 0px;
            font-size: 15px;
            border-radius: 16px;
            color: white;
            margin: 5px;
        }

        input.formInput {
            width: 230px;
            box-shadow: 0px 0px 8px 0px rgb(26, 11, 51);
            padding: 14px;
            background-color: rgba(91, 80, 103, 0.21);
            outline: none;
            transition: box-shadow 0.2s ease, background-color 0.2s ease, border 0.2s ease;
        }

        input:focus.formInput {
            box-shadow: 0px 0px 8px 0px rgb(26, 11, 51);
            background-color: rgba(123, 88, 161, 0.21);
        }

        .formInputs div {
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .formButton {
            width: 150px;
            padding: 0 !important;
            height: 30px;
            margin-top: 30px !important;
            background: linear-gradient(90deg, rgb(94, 27, 152) 0%, rgba(85, 9, 121, 1) 35%, rgb(67, 5, 94) 100%);
            box-shadow: 0px 0px 10px -2px rgba(89, 33, 136, 0.5) !important;
            cursor: pointer;
        }

        .underLine {
            text-decoration: underline;
            margin-top: 12px;
            color: rgba(162, 138, 204, 0.7);
            font-size: 13px;
        }
    }

    .signInForm {
        width: 410px;
    }

    .signInForm .formInputs {
        width: 410px;
    }
}